CVE-2016-0343

Published on: 02/21/2018 12:00:00 AM UTC

Last Modified on: 03/23/2021 11:27:13 PM UTC

CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:U/C:L/I:N/A:N

Certain versions of Tririga Application Platform from Ibm contain the following vulnerability:

IBM TRIRIGA Application Platform 3.3 before 3.3.2.6, 3.4 before 3.4.2.3, and 3.5 before 3.5.0.1 allows remote authenticated users to obtain sensitive information by reading an error message. IBM X-Force ID: 111784.

  • CVE-2016-0343 has been assigned by [email protected] to track the vulnerability - currently rated as MEDIUM severity.

CVSS3 Score: 4.3 - MEDIUM

Attack
Vector
Attack
Complexity
Privileges
Required
User
Interaction
NETWORK LOW LOW NONE
Scope Confidentiality
Impact
Integrity
Impact
Availability
Impact
UNCHANGED LOW NONE NONE

CVSS2 Score: 4 - MEDIUM

Access
Vector
Access
Complexity
Authentication
NETWORK LOW SINGLE
Confidentiality
Impact
Integrity
Impact
Availability
Impact
PARTIAL NONE NONE

CVE References

Description Tags Link
Security Bulletin: IBM TRIRIGA Application Platform Information Disclosure (CVE-2016-0343) Vendor Advisory
www-01.ibm.com
text/html
URL Logo CONFIRM www-01.ibm.com/support/docview.wss?uid=swg21980229
IBM X-Force Exchange VDB Entry
Vendor Advisory
exchange.xforce.ibmcloud.com
text/html
URL Logo XF ibm-tririga-cve20160343-info-disc(111784)

Known Affected Configurations (CPE V2.3)

Type Vendor Product Version Update Edition Language
ApplicationIbmTririga Application PlatformAllAllAllAll
ApplicationIbmTririga Application Platform3.5.0.0AllAllAll
ApplicationIbmTririga Application PlatformAllAllAllAll
ApplicationIbmTririga Application Platform3.5.0.0AllAllAll
  • cpe:2.3:a:ibm:tririga_application_platform:*:*:*:*:*:*:*:*:
  • cpe:2.3:a:ibm:tririga_application_platform:3.5.0.0:*:*:*:*:*:*:*:
  • cpe:2.3:a:ibm:tririga_application_platform:*:*:*:*:*:*:*:*:
  • cpe:2.3:a:ibm:tririga_application_platform:3.5.0.0:*:*:*:*:*:*:*: